<?php
$z[0]=Array("field","山东,唯一,国家,进口,整车",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青岛12月17日电 (王梦馨)记者12月17日从山东出入境检验检疫局获悉，由中国国家质检总局批筹建设的山东唯一“国家进口整车检测重点实验",77,303);
$z[1][4]['name']="description";
$z[2]=Array("field","山东唯一“国家进口整车检测重点实验室”落户青岛",305,412);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",414,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　据领会，截至11月尾，<a href=news/nenyuan/201510/15/25193.html\">山东</a>口岸<a href=news/china/difang/201511/0328324.html\">进口</a>整车量超过12000台，预计2015年全年进口整车数量将冲破15000台，在短短时间内，平行进口车量上升到全国整车进口口岸第二，整车进口总量上升至全国第五。(完)\r\n\n<p>　　据山东收支境检讨检疫局办公室主任姚志杰介绍，现在，山东汽车工业拥有规模以上企业1157家。一汽民众、北汽新能源等大型汽车项目相继<a href=news/china/difang/201511/0328294.html\">落户</a><a href=news/caijing/201508/28/21200.html\">青岛</a>。筹建整车<a href=jiaoyu/201530958.html\">检测</a><a href=news/yule/hb/41730.html\">重点</a>尝试室，不仅可以知足青岛口岸整车进口检讨检测需求，还能为山东汽车财富的研发及质量控制提供高端技术处事，对促进山东汽车财富康健快速发展，具有久远意义，而且对助力山东口岸整车进口营业招商，拓展整车进口营业模式，起到显著效应和深远影响。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p><p>　　青岛12月17日电 (王梦馨)记者12月17日从山东收支境检讨检疫局获悉，由中国国家质检总局批筹建树的山东独一“国家进口整车检测重点尝试室”在青岛落户。这一国家级重点尝试室的建成，将对山东口岸汽车进口财富起到紧张的技术支持，更加有用地推动山东口岸整车进口营业量延续康健快速增添。</p>\r\n\n<p>　　姚志杰说，此后，全世界更多的优质进口车都可以从山东口岸进口，老黎民可以在家门口买到更多最新型号的进口车。</p>",553,2367);
$z[6][4]['name']="body";
$z[7]=Array("field","",2369,2408);
$z[7][4]['name']="litpic";

?>